﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/

@import "jquery-custom.css";
@import "contact_card.css";
@import "ExternalCustomer.css";

body {
    background: #C8C8C8;
    font-size: 75%;
    font-family: Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
}

.page {
    background: #DADBDB url('images/body_bg.png') no-repeat top left;
    padding: 0px;
    width: 100%;
    /*width:1024px;*/
    margin: auto;
}

/* BORDURES */

#border-top {
    height: 15px;
    /*background:url('images/ombre_top.png') repeat-x;   	*/
}

    #border-top div {
        height: 10px;
        width: 28px;
        /*background:url('images/corner-top.png') no-repeat;*/
    }

#main_page {
    /*background:url('images/ombre_left.png') repeat-y -7px 0%;  */
    padding: 0px 10px 10px 10px;
}

/* FIN BORDURES */

/* BLOC HEADER */

#header {
    height: 105px;
    background: url('images/header_bg.png') top left;
    padding-top: 10px;
}

/* LOGO */
#title {
    height: 82px;
    width: 278px;
    background: url('images/logo.png') no-repeat;
    float: right;
    margin-top: 5px;
    margin-right: 15px;
}

/* ENCART LOGIN */
#logindisplay {
    height: 188px;
    width: 257px;
    background: url('images/log_on.png') no-repeat;
    position: absolute;
    margin-top: -24px;
}

    #logindisplay div.logindisplayinner {
        color: White;
        font-size: 20px;
        margin-top: 130px;
        width: 250px;
        height: 55px;
        overflow: hidden;
        padding-left: 5px;
    }

        /* BT DECO */

        #logindisplay div.logindisplayinner a.deconnect {
            display: block;
            height: 43px;
            width: 43px;
            float: right;
            background: url('images/bt_deco.png') no-repeat;
        }

/* NOTIFICATIONS */
#notif_list {
    position: absolute;
    width: 400px;
    left: -300px;
    background-color: white;
    border: 1px solid black;
    display: none;
    color: #555;
    padding: 5px;
    z-index:100;
}

.object-link,
.object-link:hover{
    text-decoration: none;
    color: inherit;
}

#tabs_notification ul li a {
    font-size: 0.7em;
}

.notifContainer {
    overflow-y: auto;
    max-height: 800px;
}

.notifContainer fieldset legend,
.notifContainer fieldset p,
.notifContainer div p{
    font-size: 0.6em;
}

.notifContainer fieldset p {
    margin-left: 15px;
}

.notifContainer fieldset {
    padding-block-start: 0.35em;
    padding-inline-start: 0.75em;
    padding-inline-end: 0.75em;
    padding-block-end: 0.625em;
}

#tabs_notification .notifContainer div.extraHourFieldset {
    border: 1px solid #E6692B !important;
    padding-right: 15px;
    margin-bottom: 10px;
}

#tabs_notification .notifContainer .toRight{
    float: right;
}

#tabs_notification div.annulPadding {
    padding: 0px;
}

/* TRANSMISSION */
.intime {
    font-weight: bold;
    color: Green;
    margin-left: 75px;
}

.presse {
    font-weight: bold;
    color: Blue;
    margin-left: 75px;
}

.urgent {
    font-weight: bold;
    color: Orange;
    margin-left: 75px;
}

.tresurgent {
    font-weight: bold;
    color: Red;
    margin-left: 75px;
}

.primoboxSignature {
    background-color: #6CF2B3;
}


/* MENU PRINCIPAL */
#menucontainer {
    background: url('images/menu_bg.png') repeat-x;
    height: 97px;
}

/* UL MENU PRINCIPAL */
.headerTopMenu {
    list-style: none;
    padding: 7px 0 0 0;
    text-align: center;
    margin-top: 0px;
}

    .headerTopMenu li.menu-item {
        display: inline-block;
        height: 83px;
        width: 79px;
        background: url('images/item_bg.png') no-repeat;
        margin: 5px;
    }

        .headerTopMenu li.menu-item a {
            display: block;
            height: 80px;
            width: 76px;
        }

            .headerTopMenu li.menu-item a:hover {
                margin-top: -10px;
            }

        .headerTopMenu li.menu-item .home {
            background: url('images/home.png') no-repeat top center;
        }

        .headerTopMenu li.menu-item a.previous {
            background: url('images/back-icon.png') no-repeat top center;
        }

        .headerTopMenu li.menu-item .calendar {
            background: url('images/calendar.png') no-repeat top center;
        }

        .headerTopMenu li.menu-item .stats {
            background: url('images/stats.png') no-repeat top center;
            background-size: 73px;
            background-position-y: 3px;
        }

        .headerTopMenu li.menu-item .document {
            background: url('images/document.png') no-repeat top center;
        }

        .headerTopMenu li.menu-item .operation {
            background: url('images/operation.png') no-repeat top center;
        }

        .headerTopMenu li.menu-item .ressource {
            background: url('images/ressource.png') no-repeat top center;
        }

        .headerTopMenu li.menu-item a.admin {
            background: url('images/admin.png') no-repeat top center;
        }

img.infoIcon {
    width: 22px;
    height: 22px;
    cursor: pointer;
}

li #information.infoIcon {
    padding-top: 4px;
}

/* SOUS MENU PRINCIPAL */
.headerTopMenu li.menu-item ul.sub-item {
    padding: 0;
    margin: 0;
    position: absolute;
    width: 77px;
    padding-top: 85px;
    height: 0px;
    z-index: 51;
}

    .headerTopMenu li.menu-item ul.sub-item li {
        display: none;
        float: none;
        padding: 0;
        margin: 0;
        background: none;
        z-index: 51;
    }

        .headerTopMenu li.menu-item ul.sub-item li a {
            text-decoration: none;
            text-align: center;
            color: White;
            font-weight: bold;
            background: url('images/item_bg.png') no-repeat center left;
            display: inline-block;
            height: auto;
            width: 79px;
            padding-bottom: 4px;
            padding-top: 4px;
            z-index: 51;
        }

            .headerTopMenu li.menu-item ul.sub-item li a.last {
                background: white url('images/item_bg.png') no-repeat bottom left;
            }

            .headerTopMenu li.menu-item ul.sub-item li a:hover {
                text-decoration: underline;
                margin: 0;
            }

    .headerTopMenu li.menu-item ul.sub-item:hover {
        margin-top: -10px;
        cursor: pointer;
    }

        .headerTopMenu li.menu-item ul.sub-item:hover li {
            display: inline;
        }

ul.searchMenu li {
    padding-top: 6px;
}

#logindisplay div.dateAndNumWeek {
    font-size: 12px;
    color: #000000;
    margin-top: 8px;
    margin-left: 35px;
    height: auto;
    font-weight: bold;
    font-style: italic;
}

/* FIN BLOC HEADER */

/* CORPS */


#main {
    background: white;
    color: #555;
    min-height: 500px;
    /* Hack ?? if no border => margin top ... */
}

    /* MENU CORPS */

    #main #menucontainer {
        padding: 0;
        margin: 0;
        background: #DADBDB url('images/header_bg.png') top left;
        height: 90px;
    }

.ui-multiselect-checkboxes {
    height: 350px;
    overflow-y: scroll;
}

#main #menucontainer #sub-menu {
    margin: 0;
    margin-right: 300px;
    background: #dcdcdc;
    padding-left: 5px;
    border-left: 4px solid #7C7D7F;
    height: 80px;
    list-style: none;
    overflow: hidden;
}

.ui-multiselect-menu {
    z-index: 80;
}

    .ui-multiselect-menu div.ui-widget-header ul li {
        display: inline-block;
        padding-left: 3px;
        padding-right: 3px;
        vertical-align: bottom;
    }

#main #menucontainer #sub-menu li {
    float: left;
    margin-right: 5px;
}

    #main #menucontainer #sub-menu li a {
        display: block;
        text-decoration: none;
        font-size: 12px;
        font-weight: bold;
        text-align: center;
        line-height: 60px;
        padding-left: 5px;
        padding-right: 5px;
        display: block;
        height: 60px;
    }

        #main #menucontainer #sub-menu li a.double {
            line-height: 30px;
        }

        #main #menucontainer #sub-menu li a, #main #menucontainer #sub-menu li a:visited, #main #menucontainer #sub-menu li a:active {
            color: #555;
        }

            #main #menucontainer #sub-menu li a:hover {
                background: url('images/sub-menu_bg.png') repeat-x scroll -4px;
                color: #eee;
            }

#main #menucontainer li.search {
    font-weight: bold;
    border-left: 4px solid #7C7D7F;
    /*
	
	padding-top:5px;	
	
	margin-left:10px;
	padding-left:10px;
*/
    font-size: 11px;
    height: 70px;
    width: 84%;
}


    #main #menucontainer li.search input {
        font-size: 10px;
    }

        #main #menucontainer li.search input.button {
            height: inherit;
        }

    #main #menucontainer li.search select {
        font-size: 12px;
        width: 100px;
        padding: 0;
        margin: 0;
    }

    #main #menucontainer li.search ul {
        padding: 0;
        margin: 0;
        margin-left: 5px;
        background: #dcdcdc;
        padding-bottom: 15px;
        z-index: 50;
    }

        #main #menucontainer li.search ul li {
            display: block;
            height: 20px;
            margin: 3px;
        }

        #main #menucontainer li.search ul:hover {
        }
/* POPUP INFO MENU*/

/* PIED */
#footer {
    height: 30px;
    text-align: center;
}
/* FIN PIED */


/* FIN MENU CORPS */

/* Tableaux */
table, .ui-dialog table {
    width: 98%;
    font-size: 11px;
    border-collapse: collapse;
    margin: auto;
    margin-top: 10px;
    border: 1px solid #ccc;
}

    table th, .ui-dialog table th {
        background: #eee;
        color: #555;
        text-decoration: none;
        padding: 5px;
    }

        table th a, .ui-dialog table th a {
            color: #555;
            text-decoration: none;
        }

            table th a:hover, .ui-dialog table th a:hover {
                text-decoration: underline;
            }

    table td, .ui-dialog table td {
        border: 1px solid #ccc;
        padding: 0px 3px 0px 3px;
    }

    table tfoot td, .ui-dialog table tfoot td {
        font-size: 15px;
        border: none;
        text-align: center;
    }

        table tfoot td a, .ui-dialog table tfoot td a {
            padding: 2px;
        }

.redBackground {
    background-color: Red;
}

.checkedLine {
    background-color: #DCDBDA;
}

.selectClass {
    padding-top: 1%;
    display: block;
    margin-left: 20px;
    margin-top: 1%;
    width: 120px;
}

/* FIN TABLEAU */

/* FORMULAIRES */

#main fieldset {
    border: 1px solid #eee;
    margin: 15px;
    padding-top: 15px;
}

    #main fieldset.newFieldset,
    #notif_list fieldset.newFieldset{
        border: 1px solid #2D98D5 !important;
        border-radius: 10px;
        clear: both;
    }

        #main fieldset.newFieldset legend,
        #notif_list fieldset.newFieldset legend {
            text-align: center;
            border: none;
            font-style: italic;
            width: auto;
        }

    #main fieldset legend {
        font-weight: bold;
        font-size: 15px;
        padding: 10px;
        border-left: 1px solid #eee;
        border-right: 1px solid #eee;
    }

.display-label, .editor-label {
    clear: both;
    width: 230px;
    font-weight: bold;
    text-align: right;
    padding: 5px;
    float: left;
}

.display-field {
    padding: 5px;
    min-height: 14px;
    border: 1px solid transparent;
}

.editor-field {
    min-height: 14px;
    /*margin-left: 240px;*/
    padding-top: 3px;
    padding-bottom: 3px;
    float: left;
}

.display-editor {
    padding-top: 7px;
}

.editor-field input[type="text"], .editor-field input[type="number"], .editor-field select, .editor-field textarea, .editor-field input[type="password"] {
    font-family: Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, Sans-Serif;
    min-width: 200px;
    min-height: 15px;
    border: 1px solid darkgray;
    box-shadow: -1px 1px 1px #d2d6d8;
    -webkit-box-shadow: -1px 1px 1px #d2d6d8;
    border-radius: 3px;
    padding-left: 3px;
}

input[type="text"], input[type="number"], input[type="password"], select, textarea {
    font-family: Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, Sans-Serif;
    border: 1px solid darkgray;
    box-shadow: -1px 1px 1px #d2d6d8;
    -webkit-box-shadow: -1px 1px 1px #d2d6d8;
    border-radius: 3px;
    padding-left: 3px;
}

    .editor-field input[type=checkbox] {
        border: none;
    }

.ui-autocomplete-input {
    background: white url('images/autocomplete.png') no-repeat center right;
}

ul.ui-autocomplete {
    overflow-y: auto;
    overflow-x: hidden;
    height: 300px;
}

.field-validation-error {
    color: #ff0000;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

fieldset p {
    clear: both;
    margin-top: 10px;
}

.time {
    width: 50px;
}

.addressFieldset {
    width: 85%;
}

.employee {
    max-width: 165px;
}

.employeeEdit, .employeeDetails {
    width: 85%;
}

#right.leftBlock {
    width: 50%;
}

/*FIN FORMULAIES*/

/* TITRES */
h2 {
    padding: 15px;
}

p {
    margin-left: 15px;
}

/* */

.iban {
    margin-left: 10%;
    margin-top: 0.3%;
    width: 15px;
    height: 5px;
    background-color: orange;
    float: left;
}

.ibanText {
    margin-top: 1%;
    margin-left: 12%;
    font-size: 10px;
}

div.True, div.False, div.Abs {
    height: 10px;
    width: 10px;
    background: #b6ffb6;
    border: 1px solid green;
    margin: auto;
}

div.Abs {
    background: yellow;
    border: 1px solid orange;
}

div.False {
    background: orange;
    border: 1px solid red;
}

tr.Abs td {
    background: #d45151;
    border: 1px solid white;
    color: white;
}

tr.False td {
    background: orange;
    border: 1px solid red;
}

tr.IsPay td {
    background: #006666;
    coloR: White;
    border: 1px solid red;
}

tr.IsTransfer td {
    background: orange;
    border: 1px solid red;
}

tr.lak_returned_contract td {
    background: #CCCCCC;
}

tr.nroc td {
    background: #7BBBDB;
}

tr.IsPay td a {
    color: White;
}


tr.True td {
    background: #c3ffc3;
    border: 1px solid black;
}

tr.Annule td {
    background: #fbff00;
    border: 1px solid black;
}

div.True div {
    display: none;
}

div.False div {
    display: none;
    border: 1px solid red;
    position: absolute;
    background: white;
    padding: 5px;
    margin-left: 10px;
}

div.False:hover div {
    display: block;
}

div.big-False, div.big-True {
    border: 2px solid red;
    background: red;
    width: 200px;
    line-height: 30px;
    padding: 5px;
    position: absolute;
    margin-top: 100px;
    margin-left: 574px;
}

div.big-True {
    border: 2px solid green;
    background: green;
}

    div.big-False b, div.big-True b {
        display: block;
        text-align: center;
        background: white;
        border-bottom: 1px solid #ccc;
        border-bottom-color: inherit;
    }

    div.big-False div, div.big-True div {
        background: white;
        padding: 5px;
    }

/* boutons pager et elements pager*/

.buttonPager {
    border: none;
    font-weight: bold;
    font-family: inherit;
    color: #2f4f4f;
    font-size: 12px;
    background: none;
}

    p a:hover, .buttonPager:hover {
        border: none;
        font-weight: bold;
        font-family: inherit;
        font-size: 12px;
        background: none;
        text-decoration: underline;
    }

/* boutons et fake */

.button {
    margin: 0;
    padding: 0;
    font-weight: bold;
    border: none;
    font-family: inherit;
    font-size: 12px;
}

p a, .button {
    border: 1px solid #19B3CD;
    padding: 5px;
    text-decoration: none;
    background: #19B3CD url('themes/base/images/ui-bg_highlight-soft_75_bddde2_1x100.png') repeat-x 50% 50%;
    font-weight: bold;
    color: Black;
}


.validate:hover {
    cursor: pointer;
}

.success {
    padding: 5px;
    background: url('../Content/images/success.png') repeat-x 50% 50%;
}

p a:hover, .button:hover {
    background: #19B3CD url('themes/base/images/ui-bg_glass_75_19b3cd_1x400.png') repeat-x 50% 50%;
    color: White;
    cursor: pointer;
}


.button:disabled {
    border: 1px solid gray;
    padding: 5px;
    text-decoration: none;
    background: white url('themes/base/images/ui-bg_highlight-soft_75_cccccc_1x100.png') repeat-x 50% 50%;
    font-weight: bold;
    color: Gray;
    cursor: stop;
}


.recommandation {
    background: url('images/recommend.gif') no-repeat center center;
    width: 20px;
    height: 15px;
    float: right;
    margin: 5px 0;
}

.contract {
    /*border:1px dotted #ccc;*/
    height: 24px;
    width: 24px;
    margin: auto;
    background: url('images/edit-doc.png');
    cursor: pointer;
}

.signed_contract {
    /*border:1px dotted #ccc;*/
    height: 24px;
    width: 24px;
    margin: auto;
    background: url('images/signed-doc.png');
    cursor: pointer;
}

.unsigned_contract {
    /*border:1px dotted #ccc;*/
    height: 24px;
    width: 24px;
    margin: auto;
    background: url('images/unsigned-doc.png');
    cursor: pointer;
}

.presence,
.intention_presence_active > div,
.intention_presence > div {
    height: 25px;
    width: 25px;
    margin: auto;
}

.presence:hover,
.intention_presence_active:hover {
    cursor: pointer;
}

.expense {
    text-align: center;
}

    .expense:hover, .expType:hover {
        cursor: pointer;
    }

    .expense.closed {
        background-color: #99EEEE;
    }

    .expense.payed {
        background-color: #CCC;
        /*color:White;*/
    }

    .expense.vir {
        background-color: #006666;
        color: white;
    }

    .expense.todo {
        background-color: Red;
        color: White;
    }

.booking_com {
    background: url('images/ajouter.png') no-repeat center center;
    height: 25px;
}

    .booking_com:hover {
        cursor: pointer;
    }

.important-awesome{
    font-family: 'FontAwesome' !important;
    font-style: normal !important;
}

.awesome-container{
    text-align:center;
}

.blank {
    background: url('images/blank.png');
}

.awesome-gray{
    color: gray;
}

.full_green {
    background: url('images/full_green.png');
}

.awesome-green{
    color: green;
}

.awesome-gold{
    color: gold;
}


.half_green {
    background: url('images/half_green.png');
}

.full_red {
    background: url('images/full_red.png');
}

.awesome-red{
    color: red;
}

.half_red {
    background: url('images/half_red.png');
}

.full_orange {
    background: url('images/full_orange.png');
}

.awesome-orange{
    color: orangered;
}

.small_calendar {
    display: block;
    height: 18px;
    width: 23px;
    background: url('images/small_calendar.gif');
}

.comment {
    width: 25px;
    height: 25px;
    background: url('images/comment.png') no-repeat center center;
    margin: auto;
}

.success, .error {
    display: inline;
    margin: auto;
    margin-top: 20px;
    padding: 10px;
    font-size: 15px;
    border: 1px solid green;
    height: 100px;
    background: #D2E6A4;
    text-align: center;
    font-weight: bold;
}

.error {
    border-color: Red;
    background: #F78181;
    font-family: Verdana;
    font-size: 8pt;
    height: auto;
}

.add, .gmap, .mail, .delete, .deleteBill, .phone, .update, .addRegul, .addException {
    border: 1px dotted #ccc;
    display: block;
    height: 24px;
    width: 24px;
    margin: auto;
    cursor: pointer;
}

.update {
    background: white url('images/update.png') center right;
}

.phone {
    background: white url('images/telephone.png') center right;
}

.delete,
.deleteBill {
    background: white url('images/supprimer.png') center right;
}

.add {
    background: white url('images/ajouter.png') center right;
}

.addRegul {
    background: white url('images/regule.png') center right;
    background-size: cover;
}

.addException {
    margin-top: 5px;
    margin-bottom: 5px;
    background: white url('images/exception.png') center right;
    background-size: cover;
}

.gmap {
    background: #19B3CD url('images/gmap.jpg') center right;
}

.mail {
    background: url('images/mail.png');
}

.returned_document_True {
    display: block;
    height: 24px;
    width: 24px;
    margin: auto;
    background: url('images/retour_doc.png') no-repeat top left;
}

.returned_document_Warning {
    display: block;
    height: 24px;
    width: 24px;
    margin: auto;
    background: url('images/warning.png') no-repeat top left;
}


.kit_sent_True, .kit_sent_False {
    display: block;
    height: 24px;
    width: 40px;
    margin: auto;
    background: url('images/kit_sent.png') no-repeat top left;
}

.kit_sent_True {
    background: url('images/kit_sent.png') no-repeat bottom left;
}

.briefing_True, .briefing_False, .briefing_ {
    display: block;
    height: 24px;
    width: 40px;
    margin: auto;
    background: url('images/briefing.png') no-repeat 50% top;
}

.briefing_True {
    background: url('images/briefing.png') no-repeat 50% bottom;
}


/* ACTION MENU */
div.action {
    border: 1px solid #19B3CD;
    padding: 5px;
    text-decoration: none;
    background: #19B3CD url('themes/base/images/ui-bg_highlight-soft_75_bddde2_1x100.png') repeat-x 50% 50%;
    font-weight: bold;
    color: Black;
}

    div.action:hover ul {
        cursor: pointer;
        display: block;
    }

    div.action ul {
        list-style: none;
        margin: 0;
        padding: 5px;
        position: absolute;
        margin-left: -90px;
        margin-top: -20px;
        background: white;
        display: none;
        border: 1px solid #19B3CD;
    }

        div.action ul li {
            border: 1px solid #19B3CD;
            background: #19B3CD url('themes/base/images/ui-bg_highlight-soft_75_bddde2_1x100.png') repeat-x 50% 50%;
            padding: 5px;
            padding-left: 15px;
            margin-top: 3px;
        }

            div.action ul li a {
                text-decoration: none;
                color: inherit;
            }

            div.action ul li:hover {
                background: #19B3CD url('themes/base/images/ui-bg_glass_75_19b3cd_1x400.png') repeat-x 50% 50%;
                color: White;
                cursor: pointer;
            }

div.actionTimeSheet{
    width:50%;
    margin:auto;
    margin-top:20px;
}

div.actionTimeSheet ul {
    list-style: none;
    margin: 0;
    padding: 5px;
    background: white;
    border: 1px solid #19B3CD;
}

div.actionTimeSheet ul li {
    border: 1px solid #19B3CD;
    background: #19B3CD url('themes/base/images/ui-bg_highlight-soft_75_bddde2_1x100.png') repeat-x 50% 50%;
    padding: 5px;
    padding-left: 15px;
    margin-top: 3px;
}

div.actionTimeSheet ul li a {
    text-decoration: none;
    color: black;
    text-align:center;
    display:block;
    font-weight:700;
    font-size:11px;
}
/* PAGER */
#pager {
    list-style: none;
}

    #pager li {
        display: inline;
        background: #19B3CD url('themes/base/images/ui-bg_highlight-soft_75_bddde2_1x100.png') repeat-x 50% 50%;
        padding: 5px;
        font-weight: bold;
    }

        #pager li:hover, #pager li.selected {
            background: #19B3CD url('themes/base/images/ui-bg_glass_75_19b3cd_1x400.png') repeat-x 50% 50%;
            color: White;
            cursor: pointer;
        }


.pagination {
    margin-top: 10px;
}

    .pagination a {
        text-decoration: none;
        color: inherit;
        font-weight: bold;
    }

        .pagination a:hover {
            text-decoration: underline;
        }

.paginationLeft {
    float: left;
    margin-left: 20px;
}

.paginationRight {
    float: right;
    margin-right: 20px;
}

.clearBoth{
    clear:both;
}

#retour_med {
    text-align: center;
}

.legend_slide {
    cursor: pointer;
    color: #fff;
}

/*STEP BY STEP FORM*/

/*Start Wizard*/
.form-bootstrapWizard {
    margin-bottom: 5%;
}

.bootstrapWizard {
    display: block;
    list-style: none;
    padding: 0;
    position: relative;
    width: 100%;
}

    .bootstrapWizard a:hover, .bootstrapWizard a:active, .bootstrapWizard a:focus {
        text-decoration: none;
    }

    .bootstrapWizard li {
        display: block;
        float: left;
        width: 25%;
        text-align: center;
        padding-left: 0;
    }

        .bootstrapWizard li.complete:before {
            border-top: 1px solid #90ee90;
        }

        .bootstrapWizard li:before {
            border-top: 1px solid #55606E;
            content: "";
            display: block;
            font-size: 0;
            overflow: hidden;
            position: relative;
            top: 11px;
            right: 1px;
            width: 100%;
            z-index: 1;
        }

        .bootstrapWizard li:first-child:before {
            left: 50%;
            max-width: 50%;
        }

        .bootstrapWizard li:last-child:before {
            max-width: 50%;
            width: 50%;
        }

        .bootstrapWizard li.complete {
            height: 36px;
        }

            .bootstrapWizard li.complete .step {
                background: #90ee90;
                padding: 1px 6px;
                width: 26px;
                height: 30px;
                margin-top: -9px;
                border: 1px solid #55606E;
            }

        .bootstrapWizard li .step i {
            font-size: 10px;
            font-weight: 400;
            position: relative;
            top: -1.5px;
        }

        .bootstrapWizard li .step {
            background: #B2B5B9;
            color: #fff;
            display: inline;
            font-size: 15px;
            font-weight: 700;
            line-height: 12px;
            padding: 7px 13px;
            border: 1px solid transparent;
            border-radius: 50%;
            line-height: normal;
            position: relative;
            text-align: center;
            z-index: 2;
            transition: all .1s linear 0s;
        }

        .bootstrapWizard li.active .step, .bootstrapWizard li.active.complete .step {
            background: #48d1cc;
            color: black;
            font-weight: 700;
            padding: 7px 13px;
            font-size: 15px;
            border-radius: 50%;
            border: 1px solid #55606E;
        }

        .bootstrapWizard li.active .title {
            color: black;
        }

        .bootstrapWizard li.complete .title {
            color: black;
            margin-top: -15px;
        }

        .bootstrapWizard li .title {
            color: #bfbfbf;
            display: block;
            font-size: 13px;
            line-height: 15px;
            max-width: 100%;
            position: relative;
            table-layout: fixed;
            text-align: center;
            top: 20px;
            word-wrap: break-word;
            z-index: 104;
            font-size: large;
            font-weight: bold;
        }

/*STEP BY STEP BOOKING TUNNEL*/
#crumbs {
    text-align: center;
    margin-left: -335px;
    margin-top: -40px;
    margin-bottom: 30PX;
}

    #crumbs ul {
        list-style: none;
        display: inline-table;
    }

        #crumbs ul li {
            display: inline;
        }

            #crumbs ul li a {
                display: block;
                float: left;
                height: 50px;
                background: #3498db;
                text-align: center;
                padding: 30px 20px 0 55px;
                position: relative;
                margin: 0 10px 0 0;
                font-size: 20px;
                text-decoration: none;
                color: #fff;
            }

                #crumbs ul li a:after {
                    content: "";
                    border-top: 40px solid transparent;
                    border-bottom: 40px solid transparent;
                    border-left: 40px solid #3498db;
                    position: absolute;
                    right: -40px;
                    top: 0;
                    z-index: 1;
                }

                #crumbs ul li a:before {
                    content: "";
                    border-top: 40px solid transparent;
                    border-bottom: 40px solid transparent;
                    border-left: 40px solid #fff;
                    position: absolute;
                    left: 0;
                    top: 0;
                }

            #crumbs ul li:first-child a {
                border-top-left-radius: 10px;
                border-bottom-left-radius: 10px;
            }

                #crumbs ul li:first-child a:before {
                    display: none;
                }

            #crumbs ul li:last-child a {
                padding-right: 80px;
                border-top-right-radius: 10px;
                border-bottom-right-radius: 10px;
            }

                #crumbs ul li:last-child a:after {
                    display: none;
                }

            /*#crumbs ul li a:hover {
		background: orange;
        text-decoration : none
    }*/

            /*#crumbs ul li a:hover:after {
			border-left-color: #00baff;
		}*/

            #crumbs ul li a.active {
                background: #00baff;
            }

                #crumbs ul li a.active:after {
                    border-left-color: #00baff;
                }
/*#crumbs ul li a.active:hover {
            background: ORANGE;   
        }*/
/*#crumbs ul li a.active:hover:after {
        border-left-color: #00baff;
    }*/

.grey_geoloc {
    background: url('images/geoloc_gris.png');
    background-size: 20px 25px;
    background-repeat: no-repeat;
    margin: auto;
    cursor: pointer;
}

.green_geoloc {
    background: url('images/geoloc_vert.png');
    background-size: 20px 25px;
    background-repeat: no-repeat;
    margin: auto;
    cursor: pointer;
}

.red_geoloc {
    background: url('images/geoloc_red.png');
    background-size: 20px 25px;
    background-repeat: no-repeat;
    margin: auto;
    cursor: pointer;
}

.orange_geoloc {
    background: url('images/geoloc_orange.png');
    background-size: 20px 25px;
    background-repeat: no-repeat;
    margin: auto;
    cursor: pointer;
}

.geoloc {
    width: 20px;
    height: 25px;
}

.grey_hourgap {
    background: url('images/hourgap_grey.png');
    background-size: 20px 25px;
    background-repeat: no-repeat;
    margin: auto;
    cursor: pointer;
}

.green_hourgap {
    background: url('images/hourgap_green.png');
    background-size: 20px 25px;
    background-repeat: no-repeat;
    margin: auto;
    cursor: pointer;
}

.orange_hourgap {
    background: url('images/hourgap_orange.png');
    background-size: 20px 25px;
    background-repeat: no-repeat;
    margin: auto;
    cursor: pointer;
}

.red_hourgap {
    background: url('images/hourgap_red.png');
    background-size: 20px 25px;
    background-repeat: no-repeat;
    margin: auto;
    cursor: pointer;
}

.Red {
    width: 10px;
    height: 10px;
    background-color: red;
    display: block;
    margin: auto;
}

.Nielsen_Closed {
    background-color: #99EEEE;
}

.IsPosProposal{
    background-color: peachpuff;
}

.txt_error {
    border: 1pt solid #cd0a0a;
    background-color: #fef6f3;
}


tr.green,
td.green {
    background-color: #81C024;
}

td.red {
    background-color: red;
    color:black;
}

.workTime {
    width: 16px;
    font-size: 1em;
}

.ui-multiselect-menu {
    display: none;
}

.btnGetEmployeesForAgreement {
    cursor: pointer;
}

.emp35 {
    background-color: #F9DB08;
}

.no_gps {
    background: url('images/no_gps_signal.png');
    background-size: 12px 12px;
    background-repeat: no-repeat;
    margin: auto;
    display: inline-block;
    width: 12px;
    height: 12px;
    cursor: pointer;
    margin-left: 5px;
}

.multiaffect {
    cursor: pointer;
    background: url('images/multi_affect.png');
    background-size: 20px 20px;
    background-repeat: no-repeat;
    display: inline-block;
    height: 20px;
    width: 25px;
    vertical-align: middle;
    padding-top: 5px;
}

    .multiaffect.green {
        cursor: pointer;
        background: url('images/multi_affect_green.png');
        background-size: 20px 20px;
        background-repeat: no-repeat;
        display: inline-block;
        height: 20px;
        width: 25px;
        vertical-align: middle;
        padding-top: 5px;
    }

    .multiaffect.red {
        cursor: pointer;
        background: url('images/multi_affect_red.png');
        background-size: 20px 20px;
        background-repeat: no-repeat;
        display: inline-block;
        height: 20px;
        width: 25px;
        vertical-align: middle;
        padding-top: 5px;
    }

.empDivClass {
    margin-top: 5px;
}

.dferie, .indispo {
    background-color: grey;
    background-image: url('images/red_cross.png');
    background-size: 70px 30px;
    background-repeat: no-repeat;
}

.halfIndispo {
    background-color: grey;
    background-image: url('images/red_cross.png');
    background-size: 70px 30px;
    background-repeat: no-repeat;
}

.sortColumnHeader:hover {
    cursor: pointer;
    text-decoration: underline;
}

.asc {
}

.desc {
}

.EvenWeek {
    background-color: #DCDCDC;
}

bgWhite {
    background-color: white;
}

br.clear {
    clear: both;
}

tr.ncEmployee {
    background-color: yellow;
}

#CreatCustoLeft {
    width: 49%;
    height: 100%;
    float: left;
}

#CreatCustoRight {
    width: 49%;
    float: right;
}

.submitExist {
    margin: 10px 0 0 10px;
}

.hidden {
    display: none;
}

hr {
    clear: both;
    width: 90%;
}

.percentGreen {
    background-color: #57D53B;
}

.onoffswitch {
    position: relative;
    width: 106px;
    float: right;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.switchSMSPrebooking {
    margin-right: 10px;
}

#prebookResult .onoffswitch {
    margin-top: -28px;
}

.onoffswitch-checkbox {
    display: none;
}

.onoffswitch-label {
    display: block;
    overflow: hidden;
    cursor: pointer;
    border: 2px solid #999999;
    border-radius: 20px;
}

.onoffswitch-inner {
    display: block;
    width: 200%;
    margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}

    .onoffswitch-inner:before, .onoffswitch-inner:after {
        display: block;
        float: left;
        width: 50%;
        height: 30px;
        padding: 0;
        line-height: 30px;
        font-size: 14px;
        color: white;
        font-family: Trebuchet, Arial, sans-serif;
        font-weight: bold;
        box-sizing: border-box;
    }

    .onoffswitch-inner:before {
        content: attr(data-contentB); /*"PRIO";*/
        padding-left: 10px;
        background-color: #34A7C1;
        color: #FFFFFF;
    }

    .onoffswitch-inner:after {
        content: attr(data-contentA); /*"NO PRIO";*/
        padding-right: 10px;
        background-color: #EEEEEE;
        color: #999999;
        text-align: right;
    }

    .onoffswitch-inner.green:before {
        background-color: #7EC042;
        color: #ffffff;
    }

    .onoffswitch-inner.red:before {
        padding-right: 10px;
        background-color: red;
        color: #FFFFFF;
    }

.onoffswitch-switch {
    display: block;
    width: 30px;
    margin: 0px;
    background: #FFFFFF;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 72px;
    border: 2px solid #999999;
    border-radius: 20px;
    transition: all 0.3s ease-in 0s;
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px;
}


.onoffswitch-inner.file:before {
    content: "Lien";
    padding-right: 10px;
    background-color: red;
    color: #FFFFFF;
}

.onoffswitch-inner.file:after {
    content: "Document";
    padding-right: 10px;
    background-color: blue;
    color: #FFFFFF;
}

.centralDiv {
    max-width: 750px;
    margin: auto;
    text-align: center;
    padding: 50px 0;
    font-size: large;
}

    .centralDiv fieldset {
        font-size: smaller;
        text-align: left;
    }

.empCardReco {
    float: right;
    color: red;
    font-weight: bold;
}

.clear {
    clear: both;
}

#alertDialog .alert {
    margin: 5px;
    border: 1px solid red;
    padding: 5px;
}

#alertDialog .warning {
    margin: 5px;
    border: 1px solid orange;
    padding: 5px;
}

#alertDialog #alertTitle {
    display: none;
    color: red;
    font-weight: bold;
}

#alertDialog #warningTitle {
    display: none;
    color: orange;
    font-weight: bold;
}

#alertDialog {
    display: none;
}

#commentPrebookAnswer {
    margin-top: 30px;
    margin-bottom: 20px;
}

    #commentPrebookAnswer #comment {
        width: 70%;
    }

#commentPrebookAnswerTitle {
    padding: 10px 0;
    display: inline-block;
}

.largeContenair {
    display: table;
}

.largeLeft {
    display: table-row;
}

.largeRight {
    display: table-row;
    float: left;
    margin-left: 0;
    margin-top: 3%;
}

#doubleValidate {
    margin-top: 50px;
}

#prebookDoubleConfirmText {
    font-size: larger;
    font-weight: bold;
    text-decoration: underline;
}

#maximizeSearchMenu {
    background-image: url(images/plus_icon.png);
    display: inline-block;
    background-repeat: no-repeat;
    width: 24px;
    display: inline-block;
    background-size: 24px;
    height: 24px;
    margin-top: 2.5%;
    cursor: pointer;
}

#minimizeSearchMenu {
    background-image: url(images/minus.png);
    display: inline-block;
    background-repeat: no-repeat;
    width: 24px;
    display: inline-block;
    background-size: 24px;
    height: 24px;
    margin-top: 2.5%;
    cursor: pointer;
}

/* Bouton afficher/masquer */
.unmask {
    position: absolute;
    right: 74px;
    top: 12px;
    text-indent: -9999px;
    width: 25px;
    height: 25px;
    background: #aaa;
    border-radius: 50%;
    cursor: pointer;
    border: none;
    -webkit-appearance: none;
}

    .unmask:before {
        content: "";
        position: absolute;
        top: 4px;
        left: 4px;
        width: 17px;
        height: 17px;
        background: #e3e3e3;
        z-index: 1;
        border-radius: 50%;
    }

    .unmask:after {
        content: "";
        position: absolute;
        top: 6px;
        left: 6px;
        width: 13px;
        height: 13px;
        background: #aaa;
        z-index: 2;
        border-radius: 50%;
    }

#sendMailPreBook {
    margin-left: 15px;
}

.exportExcel {
    float: right;
}

.SmS {
    height: 50px;
    width: 50px;
    background-size: 35px;
}

.BlackSmS {
    background: url('images/icon-blacksms.png') no-repeat center;
}

.GreenSmS {
    background: url('images/icon-greensms.png') no-repeat center;
}

.RedSmS {
    background: url('images/icon-redsms.png') no-repeat center;
}

.OrangeSmS {
    background: url('images/icon-orangesms.png') no-repeat center;
}

.GreySmS {
    background: url('images/icon-greysms.png') no-repeat center;
}

label.ui-corner-all {
    font-weight: normal;
}

#button {
    width: 20%;
    margin-left: 40%;
    padding-top: 20px;
}

.XL {
    width: 120px;
    height: 40px;
}

body {
    height: 100%;
}

#category {
    margin-top: 8%;
}

#subCategory {
    border: solid 1px;
    margin-top: 4%;
    /*display:none;*/
}

.ANI {
    background-color: #007bff;
    color: white;
}

.MER {
    background-color: #007bff;
    color: white;
}

.ENQ {
    background-color: #007bff;
    color: white;
}

.V {
    background-color: #007bff;
    color: white;
}

.VAD {
    background-color: #007bff;
    color: white;
}

.buz {
    margin-left: 2%;
}

.bizBtnSelected {
    border: 2px solid black;
}

.markedLine{
    background-color: #dcdcdc
}

.floatLeft {
    float: left;
}
.floatRight {
    float: right;
}
.cleared{
    clear:both;
}

.columns2-1 {
    float: left;
    width: 50%;
}
.columns2-2 {
    float: right;
}
a.downloadLink,
a.downloadLink:hover {
    background: none;
    border: none;
    text-decoration: underline;
    font-weight: bold;
    color: black;
    font-size: large;
}
p.reportsExists{
    clear:both;
}